View Issue Details

IDProjectCategoryView StatusLast Update
0000829SymmetricDS ProNew Featurepublic2019-08-09 14:41
ReporterchensonAssigned Toelong 
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.11.0 
Target Version3.11.0Fixed in Version3.11.0 
Summary0000829: Log reader of database transactions to use instead of database triggers
DescriptionCreate a pluggable archive log reader interface for SymmetricDS to use (versus database triggers)
Tagstrigger

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-16 12:01 chenson New Issue
2015-01-08 20:50 chenson Target Version 4.0.0 =>
2019-04-12 13:49 admin Assigned To => elong
2019-04-12 13:49 admin Status new => assigned
2019-04-12 13:49 admin Product Version => 3.11.0
2019-04-12 13:49 admin Target Version => 3.11.0
2019-04-23 08:26 elong Tag Attached: trigger
2019-05-14 12:51 elong Summary Create a pluggable archive log reader interface for SymmetricDS to use (versus database triggers) => Archive log reader to use instead of database triggers
2019-08-09 14:40 elong Project SymmetricDS => SymmetricDS Pro
2019-08-09 14:41 elong Status assigned => resolved
2019-08-09 14:41 elong Resolution open => fixed
2019-08-09 14:41 elong Fixed in Version => 3.11.0
2019-08-09 14:41 elong Summary Archive log reader to use instead of database triggers => Log reader of database transactions to use instead of database triggers